configure: use utilities from /usr/xpg4/bin if it exists